Topics

Solved


jonathanp51203@...
 

so as David suggested, Freedos was not compatible with running the lathe software, My teacher provided me with a bunch of floppy drives and I was able to download Dos 6.22 and then the lathe software. Everything works and the machine spins! Thank you so much for the help, legacy software is confusing but it has its own logic. 


David Rabenius
 

Glad to be able to help. Its been 12 or so years since I used my machine and at first it intimidated me. Once I got the hang of it I was off & running.

Dave

On Tuesday, January 14, 2020, 8:34:49 AM EST, <jonathanp51203@...> wrote:


so as David suggested, Freedos was not compatible with running the lathe software, My teacher provided me with a bunch of floppy drives and I was able to download Dos 6.22 and then the lathe software. Everything works and the machine spins! Thank you so much for the help, legacy software is confusing but it has its own logic.